Voting & police frontend - Bug #6652

My All Post > no post yet text is overlapping on footer text
06/06/2023 04:58 PM - priyanka Sharma

Status: Closed Start date: 06/06/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 06/07/2023 11:52 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/08/2023 10:07 AM - priyanka Sharma

- Status changed from Resolved to Closed
